﻿/* @group basic Layout */

/* @group bg */

html {
	width: auto;
	height: auto;
		background:url('wp-content/themes/foodlovers/img/shutterstock_62798377.jpg')no-repeat fixed #FFFFFF left top;
 
}

body {
	width: auto;
	height: auto;
	color: #444443;
}

#wrapper {
	width: 100%;
	height: auto;
	min-height: 400px;
	position: relative;
}

#content {
	min-height: 390px;
	background:#FFFFFF;
}

/* @end */

/* @group Type */

h1, h2, h3 {

}

h4, h5, h6 {
	
}

/* @end */

/* @group Header */

#branding {
background:#FFFFFF;
}

#logo {
	/* padding-top: 0.8333em; */
	display: block;
	height: auto;
}

#logo:hover {

}


#logo img {
	
}

#sitetitle {
	
}

#sitetitle small {
	font-size: 0.5em;
}


/* @end */

/* @group Menu */


#menu {
	background-color:#438700;
}



#menu ul {
	float: none;
	text-align: center;
	padding: 0;

}

#menu ul li {
	position: relative;
	display: inline-block;
}

#menu ul li a {
	display: block;
	line-height: 3.333em;
	color: #EEE;
	font-size: 14px;
	font-weight: 300;
	padding: 0 1.5em;
	position: relative;
	border-right: 1px dotted #EEE;
	text-transform: uppercase;
}

#menu ul li:first-child a {

}

#menu ul li:last-child a {
	border-right: none;     	
}

#menu ul li a:hover {
	background-color:#59B300;
}

#menu ul li a:active {

}

#menu ul li.current-menu-item a, #menu a.clicked {
	background-color: #005c40;
}

#menu ul li a.current {

}

/* @group Drop Downs */

#menu ul ul {
		z-index: 1000!important;
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		left: 0;
		padding-left: 0;
		z-index: 1;    
		background: #fff;
		background: -moz-linear-gradient(#fff, #eee);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
		background: -webkit-linear-gradient(#fff, #eee);    
		background: -o-linear-gradient(#fff, #eee);	
		background: -ms-linear-gradient(#fff, #eee);	
		background: linear-gradient(#fff, #eee);
		-moz-box-shadow: 0 -1px 0 rgba(255, 255, 255, .3), 1px 2px 3px -2px #333;
		-webkit-box-shadow: 0 -1px 0 rgba(255, 255, 255, .3), 1px 2px 3px -2px #333;
		box-shadow: 0 -1px 0 rgba(255, 255, 255, .3), 1px 2px 3px -2px #333;	
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;  
	}

	#menu ul li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	#menu ul ul ul {
		top: 0;
		left: 150px;
		margin: 0 0 0 20px;
		_margin: 0; /*IE6 only*/
		-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		box-shadow: -1px 0 0 rgba(255,255,255,.3);		
	}
	
	#menu ul ul li {
		float: none;
		display: block;
		border: 0;
		line-height: 1.667em;
		_line-height: 0; /*IE6 only*/
	}
	
	#menu ul ul li {
		
	}
	
	#menu ul ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;    
	}
	
	#menu ul ul a {
		font-size: 12px;
		line-height: 2.5em;
		border-top: none!important;
		border-right: none;
		border-bottom: 0.1em solid #EEE!important;
		color: #59B300;
		padding: 0.833em!important;
		_height: 10px;
		display: block;
		width: 180px;
		text-align: left;
		white-space: nowrap;
		float: none;
		text-transform: none;
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
	}
	
	#menu ul ul a:hover {
		color: #EEE;
		background-color: #438700;
		background-image: -moz-linear-gradient(#59B300,  #438700);	
		background-image: -webkit-gradient(linear, left top, left bottom, from(#59B300), to(#438700));
		background-image: -webkit-linear-gradient(#59B300, #438700);
		background-image: -o-linear-gradient(#59B300, #438700);
		background-image: -ms-linear-gradient(#59B300, #438700);
		background-image: linear-gradient(#59B300, #438700);
	}
	
	#menu ul ul li:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	#menu ul ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -6px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #ccc;
	} 
	
	#menu ul ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #fefefe;
	}
	
	#menu ul ul li:first-child a:hover:after {
		border-bottom-color: #59B300; 
	}
	
	#menu ul ul ul li:first-child a:hover:after {
		border-right-color: #59B300; 
		border-bottom-color: transparent; 	
	}
	
	#menu ul ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}

/* @end */

/* @group Content */

#main {
/*	padding-bottom: 6.667em;*/
	height: auto;
}


#content header h1 {
	font-weight: bold;
}

#content header p {
	color: black;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0.433em;
}

#content figure {
	margin-top: 1.6em;
}

#content article {
	margin-bottom: 2em;
}

#content h1,
#content h2 {
	font-weight: bold;
}

#content h1,
#content h2,
#content h3,
#content h4 {
	text-transform: uppercase;
	color: #438700;
}

.excerpt {
	position: relative;
	overflow: hidden;
	height: auto;
	padding-top: 2.5em;
	padding-bottom: 1.667em;
	margin-top: 2.5em;
	margin-bottom: 1.667em;
	
}	

.cpt-excerpt {
	min-height: 10em;
	padding-bottom: 0.8333em;
	margin-bottom: 0.8333em;
}

.indeximage {
	height: 14em;
	display: block;
	padding-bottom: 0em;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	border: 1px solid #aaa;
/*	-webkit-box-shadow: 0px 2px 5px -2px #222;		
	   -moz-box-shadow: 0px 2px 5px -2px #222;
	    -ms-box-shadow: 0px 2px 5px -2px #222;
	     -o-box-shadow: 0px 2px 5px -2px #222;
			box-shadow: 0px 2px 5px -2px #222;*/

}

.indeximage img {
	min-width: 100%;
	min-height: 100%;
}

.indeximage:hover {
	 /* -webkit-transform: scale(1.1); 
	     -moz-transform: scale(1.1); 
	      -ms-transform: scale(1.1); 
	       -o-transform: scale(1.1); 
	          transform: scale(1.1);
	             filter: progid:DXImageTransform.Microsoft.Matrix(/* IE6â€“IE9 *!/
	                     M11=0.9998157121216442, M12=-0.01919744239968967, M21=0.01919744239968967, M22=0.9998157121216442,SizingMethod='auto expand');*/
	   border-bottom: 1px dotted #222;
}

.indextitle {
	font-weight: normal;
}

.indextitlelink {
	position: relative;
	top: -2px;
	text-transform: uppercase;
}

/* @group Buttons */


.indexmore, input[type=button], input[type=reset], input[type=submit] {
	border: none;
	width: auto;
	font-weight: bolder;
	height: 2.5em;
	color: white;
	display: block;
	line-height: 2.5em;
	padding: 0 1em;
	clear: both;
	margin-top: 0.8333em;
	background: #438700;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;		
			border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px #333;
	   -moz-box-shadow: 0px 1px 3px #333;
	    -ms-box-shadow: 0px 1px 3px #333;
	     -o-box-shadow: 0px 1px 3px #333;
			box-shadow: 0px 1px 3px #333;
}

.indexmore:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	background: #438700;
	color: #FFF;
	-webkit-box-shadow: inset 0px 1px 3px #333;
	   -moz-box-shadow: inset 0px 1px 3px #333;
	    -ms-box-shadow: inset 0px 1px 3px #333;
	     -o-box-shadow: inset 0px 1px 3px #333;
			box-shadow: inset 0px 1px 3px #333;
}


.indexmore:active, input[type=button]:active, input[type=reset]:active, input[type=submit]:active {
	color: #FFF;
	-webkit-box-shadow: inset 0px 3px 5px #333,inset 0px -5px 8px rgba(250, 250, 250, 0.1);
	   -moz-box-shadow: inset 0px 3px 5px #333,inset 0px -5px 8px rgba(250, 250, 250, 0.1);
	    -ms-box-shadow: inset 0px 3px 5px #333,inset 0px -5px 8px rgba(250, 250, 250, 0.1);
	     -o-box-shadow: inset 0px 3px 5px #333,inset 0px -5px 8px rgba(250, 250, 250, 0.1);
			box-shadow: inset 0px 3px 5px #333,inset 0px -5px 8px rgba(250, 250, 250, 0.1);
			background-color: #438700;
		}


#blogindex .indexmore {
	display: inline-block;
	margin-left: 10px;
}

 #blogindex .excerpt {
 	min-height: 15em;
 }

 .opening-title {
 	padding-bottom: 20px;
 	margin-bottom: 20px;
 	border-bottom: 1px dotted #aaa;
 }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	border: none;
	float: left;
}

.gform_wrapper .gform_heading {
	margin-bottom: 8px!important;
	line-height: 16px;
}

.gform_wrapper .gform_footer {
	padding: 0!important;
	margin: 0!important;
	clear: both; 
}

/* @end */

/* @end */

/* @group Sidebar */

#sidebar {
	margin-top: 0.7em;
	padding-bottom: 3.333em;
	
}

#loginsidebar {
	margin-top: 1.667em;
	margin-bottom: 1.667em;
	border-left: 1px dotted #438700;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} 

#loginsidebar form,
#loginsidebar h2,
.signuplink {
	margin: auto;
	width: 80%;
}

.signuplink {
	display: block;
	margin-top: 1.667em;
}

.widget-title {
	color: #111;
	border-bottom: 1px dotted #999;
	font-weight: bold;
	padding-bottom: 0.555em;
	text-shadow: 0px 0px 1px #EEE;
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 0;
	line-height: 1.667em;
}

.widget-main-title{
	border: none!important;
	line-height: 2em!important;
}
/* @end */

/* @group Footer */

#footer {
	background: url('wp-content/themes/foodlovers/img/dot.jpg') left top;
	margin-top: 1.667em;

}

.home #footer,
.page-template-page-template-specials-php #footer {
	margin-top: 0;
}

#footer aside {
	border-top: 4px solid #438700;
	padding-bottom: 1.667em;
}

#footer aside  span h3 {
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0.6125em;
}

#footer aside span:nth-child(2) h3 {
	margin-left: 10px;
}

#footer div {
	height: 13.333em;
	margin-top: 4px;
}

#footer #smallspecials {
	overflow: hidden	;
}

#footer #latestblog {
	color: #333;
	background: #EEE;
}

#footer #latestblog em,
#footer #latestblog h4,
#footer #latestblog  p,
#footer #latestblog a {
	margin: 0 12px 0 10px;
}

#footer #latestblog  em {
	color: #222;
	font-weight: bold;
	font-style: normal;
	line-height: 1em;
	font-variant: small-caps;
}

#footer #latestblog h4 {
	border-bottom: 1px dotted #666;
	line-height: 1em;
	font-weight:bold;
	font-size: 12px;
	margin-bottom: 4px;
	padding-bottom: 4px;
	text-transform: uppercase;
}

#footer #latestblog  p {
	font-size: 0.8em;
	line-height: 1.5em;
}

#footer #latestblog a {
	font-weight: bold;
	color: #222;
}

#footer #latestblog h4 a {
	margin-left:0px
}


#footer #latestblog  a:hover,
#footer #latestblog  a:active {
	
}

#storelocatelink {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 1.5em;
}

#footer #connect {
	background: transparent;
}

#followus {
	color: #aaa;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 0.1em;
	width: 35%;
	margin-left: 32%;
}

#followus h3 {
	margin: 0;
	line-height: 2.5em;
}


.socialicon {
	width: 13%;
	height: auto;
	display: inline-block;
	position: relative;
	top: -3px;
	margin-right: 2%;
}

.socialicon img {
	width: 100%;
	height: auto;
}

#osx-modal-content {
	display: none;
}

#footer .optreefoot {
	background: transparent!important;
}

#footer .gradfoot a,
#footer .optreefoot a {
	display: block;
	position: relative;
	margin: 0;
}

#footer .gradfoot img,
#footer .optreefoot img {
	max-width: 100%;
	min-height: 100%;
	min-width: 100%;
	max-height: 100%;
}


/* @group footer widgets */

.footerwidgets {
	
}



.footerwidgets a {
	
}

.footerwidgets a:hover {
	
}

.footerwidgets .widget-title {
	
}

aside ul li, .footerwidgets ol li {
	list-style: none;
}

aside.menu a {
	
}

aside .menu a:hover {

}


/* @end */

/* @end */

/* @end */

/* @group Home Page */

/*#slidecontainer {
	overflow: hidden;
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
	    -ms-border-radius: 20px;
	     -o-border-radius: 20px;		
			border-radius: 20px;
}*/

.slider-wrapper {
	overflow: hidden;
	max-height: 396px;
}


#slider {

}

#slider img {

}

#slidecontainer figure {
	margin-top: 0em;
}

figure#special_slider {
margin-top: 0;
}



/* @end */

/* @group Blog Index */

#blogindex {
	
}

#blogindex .blogitem {
	margin-bottom: 4em;
	margin-top: 0.7em;
}

#blogindex .excerpt {
	overflow: hidden;
	height: auto;
	padding-top: 0.8333em;
	padding-bottom: 0.8333em;
	margin-top: 0.8333em;
	margin-bottom: 0.8333em;
	
}

#blogindex .excerpt h4 {
	font-size: 1.6em;
	margin: 0 0 0 0.5555em ;
}

#blogindex .excerpt p {
	margin: 0em 0 0.5em 10px;
}

#blogindex em {
	margin-left: 10px;
}


/* @end */

/* @group Blog Single */

#pagetitle em {
	margin-left: 0;
}

#singlefeatureimage+p {
	margin-top: 7px;
}

#singlefeatureimage {
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

#singlefeatureimage img {
	width: 100%;
	height: auto;
	margin: 0.8333em 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	box-shadow: 0px 2px 4px -1px #333;
	border: 2px solid #EEE;
}

/* @end */

/* @group Pageslide Modal */

/*Pageslide*/

#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    
    /* Specify the width of your pageslide here */
    width: 50%;
    padding: 20px;
    
    /* These styles are optional, and describe how the pageslide will look */
/*    background-color: #333;*/
    
    color: #FFF;
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;
	background: url(../img/ios-linen.jpg) repeat rgba(0,0,0,0.75);
}

.contactclose {
	width: 20px;
	height: 20px;
	border: 1px dotted ##555;
	border-radius: 80px;
	color: #fff;
	line-height: 20px;
	font-size: 20px;
	display: block;
	position: absolute;
	text-align: center;
	top: 2.4%;
	right: 5%;
}

/*Store Locator */

#location_search_2_tr {
    width:50%!important;
    margin-top:20px;
    margin-bottom:20px;
    float:left;
}

.location_search_submit_cell.location_search_cell {
    width:    40%;
    float:left;
    margin-top:11px;
    margin-left:40px;
}

.location_search_title, .location_search_distance_cell, .location_search_taxonomy_cell {
	font-weight: bold;
	vertical-align: top;
	font-size: 16px;
	margin-top: 20px;
	display: block;
}

.location_search_distance_cell, .location_search_taxonomy_cell {
	margin-top: 0!important;
}

#location_search_submit_field {
margin-top: 28px;
padding: 0 150px;
float: right;
margin-right: -36px;
text-transform: uppercase;
}


/* @group mobile  menu  - - - - - - - - - - - - */
#menu-main-menu {
	display: block;
	visibility: visible;
}

#menu-main-menu-trigger {
	display: none;
}

#mobmenu {
	display: none;
	visibility: hidden;
}

#mobmenu h3 {
	clear: both;
	position: relative;
	z-index: 10;
	padding-left: 0.8333em;
	text-align: left;
	font-size: 1.6em;
	line-height: 2em;
	text-transform: uppercase;
	margin-top: 0;
	border-bottom: 1px dotted #DDD;
	background-color: #F1F1F1;
	-webkit-box-shadow: 0px 4px 5px -4px #555,0px 9px 14px -8px #666;
	   -moz-box-shadow: 0px 4px 5px -4px #555,0px 9px 14px -8px #666;
	    -ms-box-shadow: 0px 4px 5px -4px #555,0px 9px 14px -8px #666;
	     -o-box-shadow: 0px 4px 5px -4px #555,0px 9px 14px -8px #666;
		    box-shadow: 0px 4px 5px -4px #555,0px 9px 14px -8px #666;
}


#mobmenu h3:hover {
	background-color: #F5f5f5;
}

#mobmenu h3:before {
	content: '';
	height: 0.25em;
	width: 1em;
	border-top: 4px solid #888;
	border-bottom: 4px solid #888;
	display: block;
	position: absolute;
	right: 0.5em;
	top: 0.4em;
}

#mobmenu h3:after {
	content: '';
	display: block;
	position: absolute;
	border-top: 4px solid #888;
	width: 1em;
	right: 0.5em;
	top: 1.35em;
}

#mobmenu ul {
	outline: 1px solid #EEE;
	padding-left: 0;
}

#mobmenu ul li {
	background-color: #efefef;
}

#mobmenu ul li:first-child {
	padding-top: 0.883em;
}

#mobmenu ul li:nth-child(2n) {
	background-color: #e5e5e5;
}

#mobmenu ul li a {	
	padding-left: 0.8333em;
	text-align: left;
	display: block;
	line-height: 2.5em;
	border-bottom: 1px dotted;
}

#mobmenu ul li a:hover, #mobmenu ul li a:active, #mobmenu ul li a:focus {
	background-color: #F5f5f5;
}
 
#mobmenu ul ul li {
	padding-left: 20px;
}

#mobmenu ul ul li:first-child {
	padding-top: 0; 
}

.wpdm-link {
	width: 50%;
	display: inline-block;
	float: left;
	position: relative;
	padding: 20px 0;
}

.wpdm-cont h3 {
	margin-top: 0;
}

.wpdm-icon img {
margin-right: 12px;
}

/* @end */ 


@media screen and (max-width:720px) {
	
	#mobmenu {
		display: block;
		visibility: visible;
	}
	
	#menu-main-menu {
		display: none;
		visibility: hidden;
	}
	
	.indextitlelink {
		margin-top: 2em;
	}
	
	#footer span h3 {
		display: none;
	}
	
	#pageslide {
		width: 90%;
	}

	.location_search_submit_cell.location_search_cell {
		width: 20%;
		float: right;
		margin-top: 31px;
		margin-left: 50px;
	}



}

/* @end */















